package cn.com.countrygarden.bi.main.model.hmWygl;

public class TbHSPRRegionAvatarInfo {
    private String organCode;
    private String commID;
    private String names;
    private String imageOnePath;
    private String commName;

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getCommID() {
        return commID;
    }

    public void setCommID(String commID) {
        this.commID = commID;
    }

    public String getNames() {
        return names;
    }

    public void setNames(String names) {
        this.names = names;
    }

    public String getImageOnePath() {
        return imageOnePath;
    }

    public void setImageOnePath(String imageOnePath) {
        this.imageOnePath = imageOnePath;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }
}
